[1]
Path_1=1Documents and Settings\All Users\Application Data\Adobe Systems\Product licenses
[2]
Path_1=1Documents and Settings\All Users\Application Data\autodesk\software licenses
[3]
Path_1=1Documents and Settings\All Users\Application Data\Kingsoft\kis\

[REG_REGEDIT]